Subject: Re: [ire] Escrow, DNRD rdeDomain:trDate vs. rdeDomain:trnData

From: Bernhard Reutner-Fischer <[email-masked]>
Date: Wed, 20 May 2015 10:32:49 +0200

On 13 April 2015 at 19:40, Gould, James <[email-masked]> wrote:

>  Hi,
>
>  I would go with what is defined
> in draft-arias-noguchi-dnrd-objects-mapping as authoritative.
>
>  The question raised is whether the rdeDomain:trDate, rdeContact:trDate,
> rdeHost:trDate elements for XML and the rdeCsv:fTrDate element in the
> “domain”, “host”, and “contact” CVS files should be removed.  These
> elements match up to what is supported in the EPP RFC’s.  For example in
> the EPP Domain Name RFC 5731, the domain info response includes the
> optional domain:trDate element that is separate from the elements returned
> in a transfer query response.  Although the domain:trDate element could be
> derived from the transfer query response domain:acDate element, from a data
> model perspective they may be separate attributes and subsequently the data
> escrow should support both the rdeDomain:trDate, rdeContact:trDate,
> rdeHost:trDate elements in the XML model and the rdeCsv:fTrDate element in
> the CSV model.  Thoughts on this?
>

Since the trDate denotes the last successful object transfer as opposed to
the trnData describing a currently pending transfer i think it is OK as is,
on second thought.
I cannot find the word "successful" around the rdeCsv:fTrDate though but
i'm not using CSV.

>
>  On the status of the drafts, Barry Leiba, the IETF Applications Area
> (app) Area Director (AD),  agreed to sponsor the
> draft-arias-noguchi-registry-data-escrow and
> draft-arias-noguchi-dnrd-objects-mapping drafts for standards track.
>

Looking forward to that.

>  Barry will review the drafts and his feedback will be incorporated into
> subsequent versions of the drafts.  We will be asking for Implementation
> Status information similar to section 6 of draft-ietf-eppext-launchphase,
> so if you do have Implementation Status information that you would like
> incorporated into draft-arias-noguchi-registry-data-escrow or
> draft-arias-noguchi-dnrd-objects-mapping, please forward it on.
>

I will leave it to our customer to provide any Implementation Status
information.

thanks,